How to install libmini18n-dev on Debian Unstable (Sid)